RubyGems Navigation menu

rubycas-client-rails 0.1.0

Rails plugin for using the RubyCAS-Client as a controller filter.

Versiones:

  1. 0.1.0 - August 13, 2011 (10 KB)

dependencias de Runtime (2):

  • rails >= 3.0.0
  • rubycas-client >= 2.2.0
  • Propietarios:

    Autores:

    • Matt Zukowski

    SHA 256 checksum:

    b6a4483b3d3d6575a34f1da3b965cb3b71ae7025becc13b4a7b473517c51ed73

    Total de descargas 30.095

    Para esta versión 30.095

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: